#include <stdio.h>
#include <stdlib.h>
int main()
{
  int i;
  
  for (i=0; i < 11; i++) {
    if ( (i==4) || (i==7) ) {      //  if (!( (i!=4) && (i!=7))) { 
       continue; // Skips 4 or 7
    }
    
    printf("The value of i is %d\n", i);
  }  
 
  printf("\n\n");
 
  for (i=0; i < 11; i++) {
    if ( (i!=4) && (i!=7) ) {      //  if (!( (i==4) || (i==7))) { 
       printf("The value of i is %d\n", i);
    }
  }  
 
  system("pause");
  return 0;
}
